.elementor-268 .elementor-element.elementor-element-45c72196 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-268 .elementor-element.elementor-element-45c72196:not(.elementor-motion-effects-element-type-background), .elementor-268 .elementor-element.elementor-element-45c72196 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-268 .elementor-element.elementor-element-45c72196{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-268 .elementor-element.elementor-element-45c72196 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-268 .elementor-element.elementor-element-581b9588 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-268 .elementor-element.elementor-element-581b9588 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-268 .elementor-element.elementor-element-3bc3925c{
text-align:left;
}
.elementor-268 .elementor-element.elementor-element-3bc3925c .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-268 .elementor-element.elementor-element-476bd72 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-268 .elementor-element.elementor-element-476bd72 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-268 .elementor-element.elementor-element-15c8d987{
text-align:left;
}
.elementor-268 .elementor-element.elementor-element-15c8d987 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-268 .elementor-element.elementor-element-476aa7b5{
--spacer-size:50px;
}
.elementor-268 .elementor-element.elementor-element-7454d5fd > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-268 .elementor-element.elementor-element-7454d5fd > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-268 .elementor-element.elementor-element-35333b1d{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-268 .elementor-element.elementor-element-35333b1d > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-6dc9bab > .elementor-container{
min-height:60vh;
}
.elementor-268 .elementor-element.elementor-element-6dc9bab > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-268 .elementor-element.elementor-element-6dc9bab:not(.elementor-motion-effects-element-type-background), .elementor-268 .elementor-element.elementor-element-6dc9bab > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-268 .elementor-element.elementor-element-6dc9bab > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-268 .elementor-element.elementor-element-6dc9bab{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-268 .elementor-element.elementor-element-6dc9bab > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-268 .elementor-element.elementor-element-43952be2{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-43952be2 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-268 .elementor-element.elementor-element-43952be2 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-64a26f9{
--spacer-size:16px;
}
.elementor-268 .elementor-element.elementor-element-79026e1b .elementor-heading-title, .elementor-268 .elementor-element.elementor-element-79026e1b .hfe-page-title a{
font-size:24px;
}
.elementor-268 .elementor-element.elementor-element-6bdb2ce5 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-268 .elementor-element.elementor-element-6bdb2ce5 .elementor-button:hover, .elementor-268 .elementor-element.elementor-element-6bdb2ce5 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-268 .elementor-element.elementor-element-6bdb2ce5 .elementor-button:hover svg, .elementor-268 .elementor-element.elementor-element-6bdb2ce5 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-268 .elementor-element.elementor-element-6bdb2ce5 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-268 .elementor-element.elementor-element-635f64f9{
--e-icon-list-icon-size:24px;
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-268 .elementor-element.elementor-element-1ff4f69 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-268 .elementor-element.elementor-element-1ff4f69 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-268 .elementor-element.elementor-element-304aff6 > .elementor-container{
max-width:1350px;
}
.elementor-268 .elementor-element.elementor-element-304aff6:not(.elementor-motion-effects-element-type-background), .elementor-268 .elementor-element.elementor-element-304aff6 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-268 .elementor-element.elementor-element-304aff6 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-268 .elementor-element.elementor-element-304aff6{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-268 .elementor-element.elementor-element-304aff6 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-268 .elementor-element.elementor-element-304aff6 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-268 .elementor-element.elementor-element-18fca299 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-268 .elementor-element.elementor-element-18fca299 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-268 .elementor-element.elementor-element-18fca299{
z-index:1;
}
.elementor-268 .elementor-element.elementor-element-1f63e942{
text-align:left;
}
.elementor-268 .elementor-element.elementor-element-1f63e942 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-268 .elementor-element.elementor-element-1f63e942 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-268 .elementor-element.elementor-element-75843316{
text-align:left;
}
.elementor-268 .elementor-element.elementor-element-75843316 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-268 .elementor-element.elementor-element-75843316 > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-268 .elementor-element.elementor-element-ed31b8b img{
max-width:43%;
}
.elementor-268 .elementor-element.elementor-element-6b548ef6:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-268 .elementor-element.elementor-element-6b548ef6:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-element-populated, .elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-element-populated > .elementor-background-overlay, .elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-268 .elementor-element.elementor-element-4ab6ac05 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-268 .elementor-element.elementor-element-4ab6ac05:not(.elementor-motion-effects-element-type-background), .elementor-268 .elementor-element.elementor-element-4ab6ac05 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-268 .elementor-element.elementor-element-4ab6ac05{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-268 .elementor-element.elementor-element-4ab6ac05 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-268 .elementor-element.elementor-element-534028a6 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-268 .elementor-element.elementor-element-4d2adb5f .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-268 .elementor-element.elementor-element-4d2adb5f > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-268 .elementor-element.elementor-element-1e2399ec{
--e-icon-list-icon-size:13px;
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-text{
color:#000000E0;
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-item > .elementor-icon-list-text, .elementor-268 .elementor-element.elementor-element-1e2399ec .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-268 .elementor-element.elementor-element-6bba63d7 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-268 .elementor-element.elementor-element-6bba63d7 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-b4e705e{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-268 .elementor-element.elementor-element-b4e705e > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-40d8937c{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-268 .elementor-element.elementor-element-40d8937c > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-e49a61f .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-268 .elementor-element.elementor-element-35333b1d{
font-size:0.8rem;
}
.elementor-268 .elementor-element.elementor-element-6dc9bab{
padding:1em 1em 1em 1em;
}
.elementor-268 .elementor-element.elementor-element-43952be2 .elementor-heading-title{
font-size:42px;
}
.elementor-268 .elementor-element.elementor-element-18fca299 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-268 .elementor-element.elementor-element-75843316 .elementor-heading-title{
font-size:42px;
}
.elementor-268 .elementor-element.elementor-element-6b548ef6 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-268 .elementor-element.elementor-element-581b9588{
width:12.845%;
}
.elementor-268 .elementor-element.elementor-element-476bd72{
width:74.116%;
}
.elementor-268 .elementor-element.elementor-element-7454d5fd{
width:12.349%;
}
.elementor-268 .elementor-element.elementor-element-48e6449{
width:45.787%;
}
.elementor-268 .elementor-element.elementor-element-2e04fa32{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-268 .elementor-element.elementor-element-581b9588{
width:25%;
}
.elementor-268 .elementor-element.elementor-element-476bd72{
width:25%;
}
.elementor-268 .elementor-element.elementor-element-7454d5fd{
width:25%;
}
}
@media(max-width:767px){
.elementor-268 .elementor-element.elementor-element-45c72196{
padding:20px 0px 10px 0px;
}
.elementor-268 .elementor-element.elementor-element-3bc3925c{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-3bc3925c > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-15c8d987{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-15c8d987 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-476aa7b5{
--spacer-size:13px;
}
.elementor-268 .elementor-element.elementor-element-7454d5fd > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-35333b1d{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-268 .elementor-element.elementor-element-35333b1d > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-43952be2{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-43952be2 .elementor-heading-title{
font-size:2.3rem;
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-268 .elementor-element.elementor-element-635f64f9 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-268 .elementor-element.elementor-element-18fca299 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-268 .elementor-element.elementor-element-1f63e942{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-1f63e942 .elementor-heading-title{
font-size:22px;
}
.elementor-268 .elementor-element.elementor-element-75843316{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-75843316 .elementor-heading-title{
font-size:29px;
}
.elementor-268 .elementor-element.elementor-element-4d2adb5f{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-6bba63d7{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-b4e705e{
text-align:center;
}
.elementor-268 .elementor-element.elementor-element-40d8937c{
text-align:center;
}
}
